.page-broadcast-details.content {
  margin: 0 auto;
  max-width: 1150px;
  margin-top: -35px;
  padding: 0 20px;
}
 .page-broadcast-details .alias_wrap {
	position: relative;
	margin-top: -20px;
	margin-bottom: 30px;
}
 .page-broadcast-details .alias {
  font-weight: 500;
  padding: 10px 50px;
  color: white;
  display: inline-block;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  border-radius: 0 30px;
  text-transform: uppercase;
}
 .page-broadcast-details .alias img {
  width: 10px;
}

 .page-broadcast-details .podcast_frame {
  width: 100%;
  background: white;
  border-radius: 15px;
}

 .page-broadcast-details .podcast_img {
  max-width: 350px;
}

 .page-broadcast-details .podcast_content {
  display: flex;
  border-bottom: 2px solid rgba(0, 94, 129, 0.2);
}
 .page-broadcast-details .podcast_content img {
  border-radius: 10px;
  object-fit: cover;
  width: 300px;
  height: 300px;
}

 .page-broadcast-details .podcast_info {
  width: 100%;
  padding-left: 20px;
}
 .page-broadcast-details .podcast_info h2 {
  margin-top: 0;
}

 .page-broadcast-details .audio-container {
  width: 80%;
  border-radius: 5px;
  background: whitesmoke;
  -webkit-box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  margin-top: 20px;
}

 .page-broadcast-details .pcast_desc {
  width: 85%;
}

 .page-broadcast-details .archive_container {
  font-family: "Roboto Condensed", sans-serif;
}

 .page-broadcast-details .arc_list {
  padding-left: 0;
}
 .page-broadcast-details .arc_list li {
  list-style-type: none;
  border-bottom: 2px solid rgba(0, 94, 129, 0.2);
  text-align: right;
  padding-top: 15px;
  padding-bottom: 15px;
 /*  background: rgba(150, 150, 150, 0.1);
  background-image: linear-gradient(#fff, #f6f6f6); */
}
 .page-broadcast-details .arc_list li div {
  display: inline-block;
}
 .page-broadcast-details .arc_list li:nth-of-type(1n+6) {
  display: none;
}
 .page-broadcast-details .arc_name {
  float: left;
  font-size: 22px;
}
 .page-broadcast-details .arc_name:hover {
  cursor: pointer;
}

 .page-broadcast-details .arc_btns button {
  color: white;
  padding: 0 0 0 10px;
  background: #009ed8;
  outline: none;
  border: none;
  font-weight: bolder;
  border-radius: 5px;
}
 .page-broadcast-details .arc_btns button:hover {
  cursor: pointer;
  background: #007eac;
}
 .page-broadcast-details .arc_btns button:active {
  background: #66c4e7;
}
 .page-broadcast-details .arc_btns button i {
  background: #018ec3;
  padding: 10px;
  border-radius: 0 5px 5px 0;
}
 .page-broadcast-details .arc_btns button a {
	color: white;
	text-decoration: none;
}
 .page-broadcast-details .arc_text {
  text-align: left;
  color: #2a2a2a;
  letter-spacing: 0.4px;
}

.page-broadcast-details .arc_date {
  font-weight: 300;
  margin-right: 10px;
}

 .page-broadcast-details .loadmore {
  width: 100%;
  text-align: center;
}
.page-broadcast-details  .loadmore i {
  font-size: 30px;
  color: #018ec3;
  cursor: pointer;
}
.page-broadcast-details  .loadmore i:hover {
  color: #3a98c3;
}
.page-broadcast-details  .loadmore i:active {
  color: #018ec3;
}

@media screen and (max-width: 1024px) {
   .page-broadcast-details .arc_list li {
    text-align: unset;
  }
   .page-broadcast-details .arc_list .arc_date {
    display: block;
    margin: 10px 0;
  }

   .page-broadcast-details .arc_name {
    float: none;
  }
}
@media screen and (max-width: 790px) {
	 .page-broadcast-details.content{
		margin-top: 106px;
	}
}
@media screen and (max-width: 878px) {
   .page-broadcast-details .arc_btns {
    margin-top: 10px;
  }

   .page-broadcast-details .pcast_desc {
    width: 100%;
  }

   .page-broadcast-details .audio-container {
    width: 100%;
  }
}
@media screen and (max-width: 550px) {
   .page-broadcast-details .podcast_content {
    flex-direction: column;
  }

  .page-broadcast-details  .podcast_img {
    margin: auto;
    margin-bottom: 20px;
  }

  .page-broadcast-details  .arc_list li div {
    display: block;
  }

  .page-broadcast-details  .arc_btns div {
    padding: 5px;
  }

  .page-broadcast-details  .pcast_desc {
    text-align: justify;
  }

  .page-broadcast-details  .podcast_info {
    padding-left: 0;
  }
}

@media screen and (max-width: 430px) {
	 .page-broadcast-details .alias_wrap {
		margin-top: 0;
	}
	 .page-broadcast-details .alias {
		margin-top: 20px;
	}
	.page-broadcast-details  .podcast_content img {
	  width: 100%;
	  height: 270px;
	}
}

 .modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 2;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  text-align: center;
}

/* Modal Content */
 .modal-content {
  margin: 0 auto;
  width: 80%;
  height: 75%;
}